# TriggerParentTaskActionResponse

Defines a read-only Trigger Parent Task Action
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **type** | **str** | Optional | Type name for this Action |
| **trigger** | **str** | Optional | Trigger on parent task to be invoked |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.TriggerParentTaskActionResponse import TriggerParentTaskActionResponse

instance = TriggerParentTaskActionResponse(
    type="...",  # optional — Type name for this Action
    trigger="..."  # optional — Trigger on parent task to be invoked
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

